<annotation>
	<folder>0920</folder>
	<filename>83.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\83.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>535</xmin>
			<ymin>490</ymin>
			<xmax>760</xmax>
			<ymax>599</ymax>
		</bndbox>
	</object>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>535</xmin>
			<ymin>639</ymin>
			<xmax>760</xmax>
			<ymax>749</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>530</xmin>
			<ymin>789</ymin>
			<xmax>743</xmax>
			<ymax>895</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>535</xmin>
			<ymin>939</ymin>
			<xmax>746</xmax>
			<ymax>1034</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>525</xmin>
			<ymin>1097</ymin>
			<xmax>749</xmax>
			<ymax>1205</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>527</xmin>
			<ymin>1243</ymin>
			<xmax>740</xmax>
			<ymax>1354</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>530</xmin>
			<ymin>1389</ymin>
			<xmax>751</xmax>
			<ymax>1505</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>521</xmin>
			<ymin>1550</ymin>
			<xmax>736</xmax>
			<ymax>1657</ymax>
		</bndbox>
	</object>
</annotation>
